
/* ****************** 공백  ****************** */

.empty_line_128824_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_128824_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128824_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_128837_ {font-size:0; padding-bottom:15px;}
.title_128837_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}
  
.title_128837_ p span{color:#5da02c;}
.title_128837_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_128837_ p:after{content:''; display:block; width:25px; height:1px; background:#c2c2c2; margin:10px auto;}
  
.title_128837_.style_top p {padding-top:10px;}
.title_128837_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_128837_.style_right p {padding-right:14px;}
.title_128837_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_128837_.style_bottom p {padding-bottom:12px;}
.title_128837_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_128837_.style_left p {padding-left:14px;}
.title_128837_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_128837_.style_circle1 p {padding-left:20px;}
.title_128837_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_128837_.style_circle2 p {padding-left:20px;}
.title_128837_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_128837_ p{font-size:26px;}
}

/* ****************** 공백  ****************** */

.empty_line_129005_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_129005_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_129005_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_129005_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_129005_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_129005_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_129005_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_128993_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_128993_ > div {margin-left:-30px;}
.layout_128993_ > div:after {content:''; display:block; clear:both;}
.layout_128993_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_128993_ > div > .container_1 {width:50%;}
.layout_128993_ > div > .container_2 {width:50%;}


@media (max-width:1200px){
  .layout_128993_{width:95%;}
}
  
@media (max-width:1023px){
	.layout_128993_ > div > .container_1 { width:100%; }
	.layout_128993_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_128993_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_128995_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128995_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128995_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128995_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128995_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_128995_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_128995_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_129000_ {font-size:0;}
.title_129000_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#5da02c; line-height:1.5em; word-break:keep-all;
}
.title_129000_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_129000_.style_top p {padding-top:10px;}
.title_129000_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_129000_.style_right p {padding-right:14px;}
.title_129000_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_129000_.style_bottom p {padding-bottom:12px;}
.title_129000_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_129000_.style_left p {padding-left:14px;}
.title_129000_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_129000_.style_circle1 p {padding-left:20px;}
.title_129000_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_129000_.style_circle2 p {padding-left:20px;}
.title_129000_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:767px){
  .title_129000_ p{font-size:20px;}
}

/* ****************** 실선  ****************** */

.solid_line_129002_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_129002_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 공백  ****************** */

.empty_line_130024_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130024_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130024_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130024_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130024_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_130024_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130024_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_128829_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_128829_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_130032_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_130032_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_130032_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_130032_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130032_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_130032_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_130032_:before {content:'공백: 20px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_130033_ {font-size:0;}
.title_130033_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:26px; letter-spacing:-1px; font-weight:normal; color:#86c847; line-height:1.6em;
}
.title_130033_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_130033_.style_top p {padding-top:10px;}
.title_130033_.style_top p:before {left:0; top:0; width:26px; height:4px;}

.title_130033_.style_right p {padding-right:14px;}
.title_130033_.style_right p:before {right:0; top:6px; width:4px; height:26px;}

.title_130033_.style_bottom p {padding-bottom:12px;}
.title_130033_.style_bottom p:before {left:0; bottom:0; width:26px; height:4px;}

.title_130033_.style_left p {padding-left:14px;}
.title_130033_.style_left p:before {left:0; top:6px; width:4px; height:26px;}

.title_130033_.style_circle1 p {padding-left:20px;}
.title_130033_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_130033_.style_circle2 p {padding-left:20px;}
.title_130033_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  .title_130033_ b{font-size: 20px; }
@media (max-width:1200px){
  .title_130033_ p{font-size:20px; font-weight: 700;}
 .title_130033_ b{font-size:18px; font-weight: 700;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_129001_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}

@media (max-width:767px){
  .textarea_129001_ p{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_128996_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_128996_ * {box-sizing:border-box;}
.img_128996_ a {display:block; text-decoration:none;}
.img_128996_ img {max-width:100%; vertical-align:top; border: 1px solid #ccc; }

/* ****************** 공백  ****************** */

.empty_line_128834_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128834_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128834_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128834_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128834_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_128834_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128834_:before {content:'공백: 40px';}
}

/* ****************** 표 2.0  ****************** */

.table_128805_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_128805_ * {box-sizing:border-box;}
.table_128805_ table {width:100%; margin:0 auto; border-top:2px solid #86c847; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_128805_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_128835_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_128835_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_128835_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_128835_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128835_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_128835_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_128835_:before {content:'공백: 40px';}
}

/* ****************** 실선  ****************** */

.solid_line_128998_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_128998_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_130625_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_130625_ > div:after {content:''; display:block; clear:both;}
.layout_130625_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_130625_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_130626_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_130626_ * {box-sizing:border-box;}
.img_130626_ a {display:block; text-decoration:none;}
.img_130626_ img {max-width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_130627_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
